HP Smart Update Manager for Linux CVE-2013-6208 Unspecified Local Privilege Escalation Vulnerability

Bugtraq ID: 66177
Class: Unknown
CVE: CVE-2013-6208
Remote: No
Local: Yes
Published: Mar 12 2014 12:00AM
Updated: Mar 12 2014 12:00AM
Credit: HP
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus